<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo('charset') ?>" />
<title><?php wp_title('|', true, 'right'); bloginfo('name'); ?></title>
<!-- Created by http;//www.bigtheme.ira -->
<!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
<link rel="shortcut icon" href="http://www.bigtheme.ir" type="image/x-icon">
<link rel="icon" href="http://www.bigtheme.ir" type="image/x-icon">
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url') ?>" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php
remove_action('wp_head', 'wp_generator');
if (is_singular() && get_option('thread_comments')) {
	wp_enqueue_script('comment-reply');
}
wp_head();
?>
</head>
<body <?php body_class(); ?>>

<div id="cg-main">
    <div class="cg-sheet clearfix">

<?php if(theme_has_layout_part("header")) : ?>
<header class="clearfix cg-header<?php echo (theme_get_option('theme_header_clickable') ? ' clickable' : ''); ?>"><?php get_sidebar('header'); ?>



    <div class="cg-shapes">

<div class="cg-object1657854557" data-left="100%"></div>
<div class="cg-object1243852147" data-left="0%"></div>

            </div>

<nav class="cg-nav clearfix">
    <?php
	echo theme_get_menu(array(
			'source' => theme_get_option('theme_menu_source'),
			'depth' => theme_get_option('theme_menu_depth'),
			'menu' => 'primary-menu',
			'class' => 'cg-hmenu'
		)
	);
?> 
    </nav>

                    
</header>
<?php endif; ?>

<div class="cg-layout-wrapper clearfix">
                <div class="cg-content-layout">
                    <div class="cg-content-layout-row">
                        <?php get_sidebar(); ?>
                        <div class="cg-layout-cell cg-content clearfix">
